:root {
    --main-color: #B08D57;
    --secondary-color: #2B2B2B;
    --text-color: #F0E5E5;
    --background-color: #1F1F1F;
    --gradient-color: linear-gradient(180deg,rgba(0, 0, 0, 0) 0%, rgba(31, 31, 31, 0.568) 65%, rgba(31, 31, 31, 1) 100%);
    --font-family: "Montserrat", sans-serif;
}

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: var(--font-family);
    scroll-behavior: smooth;
    transition: .3s all ease-in-out;
}

a{
    text-decoration: none;
    color: var(--text-color);
}

body{
    background-color: var(--background-color);
    color: var(--text-color);
}

.colored{
    font-weight: 600;
    color: var(--main-color);
}

.h1{
    font-size: 40px;
    line-height: 45px;
    text-transform: uppercase;
    font-weight: 500;
}

.h2{
    font-size: 24px;
    line-height: 35px;
    text-transform: uppercase;
    font-weight: 500;
}

.container{
    width: 80%;
    margin: 0 auto;
    max-width: 1280px;
}

.page{
    display: flex;
    flex-direction: column;
    gap: 150px;
    position: relative;
    padding-bottom: 100px;
    overflow: hidden;
}

.dark-gradient{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--gradient-color);
    z-index: 1;
}

.hero{
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 50px;
}

.hero-image{
  background-image: url(../images/freepik__-__92922_11zon.webp);
  height: 600px;
  width: 100%;
  border-radius: 40px;
  background-size: cover;
  background-position: center;
  position: relative;
}
.hero>*{
    z-index: 2;
}

.header>.container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 40px 0;
}

.header__logo>a{
    display: flex;
    align-items: center;
    gap: 20px;
    text-decoration: none;
    color: var(--main-color);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 45px;
    font-weight: 600;
}

.header__logo>a>img{
    width: 75px;
}

.btn{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    padding: 15px 30px;
    border-radius: 40px;
    cursor: pointer;
    font-size: 20px;
    font-weight: 600;
}

.btn>img{
    width: 20px;
}

.outlined-btn{
    border: 1px solid var(--text-color);
}

.hero__content{
    position: relative;
}

.hero__content>.container{
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.hero__content-bottom{
    display: flex;
    justify-content: space-between;
    align-items: end;
    gap: 32px;
}

.w-small{
    width: 25%;
    border-radius: 40px;
    overflow: hidden;
}

.w-wide{
  display: flex;
  align-items: end;
  justify-content: end;
}

.w-wide>*{
  width: 75%;
  text-align: right;
}

.hero__arrow{
    position: absolute;
    left: 50%;
    bottom: -15%;
}

.sub__container{
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.about__content{
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    gap: 32px;
}

.about__content-item{
    display: flex;
    flex-direction: column;
    gap: 32px;
    width: 100%;
    height: 100%;
}

.about__img{
    width: 100%;
    height: 580px;
    border-radius: 40px;
    background-color: var(--main-color);
}

.text-container{
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    gap: 32px;
}

.paragraph{
    font-size: 20px;
    line-height: 35px;
    color: var(--text-color);
}

.about__text{
    padding: 40px 30px;
    background: var(--secondary-color);
    border-radius: 40px;
    width: 100%;
}

.about__house{
    background: var(--main-color);
}

.p__black{
    color: var(--background-color);
    font-weight: 600;
}

.offer__container{
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.offer__container-item{
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    gap: 32px;
    width: 100%;
}

.offer__container-item>*{
    width: 100%;
}

.offer__item-text{
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.offer__item-img{
    background: #000;
    border-radius: 40px;
    background-size: cover;
    background-position: center;
}

.swiper {
    width: 100%;
    height: 100%;
    overflow: visible !important;
  }

  .result__item{
    display: flex;
    flex-direction: column;
    gap: 32px;
    width: 100%;
  }

  .result__item-img{
    background: #000;
    background-size: cover;
    background-position: center;
    border-radius: 40px;
    width: 100%;
    height: 500px;
  }

  .how__container{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 32px;
  }

  .swiper-wrapper{
    align-items: stretch;
  }

  .swiper-slide{
    height: auto !important;
  }

  .how__container-item{
    padding: 80px 30px;
    border-radius: 40px;
    background: var(--secondary-color);
    height: 100%;
    position: relative;
  }

  .how__container-item>img{
    position: absolute;
    bottom: 40px;
    right: 40px;
    opacity: 50%;
  }

  .how__container-img{
    background: #000;
    background-size: cover;
    background-position: center;
    border-radius: 40px;
    width: 100%;
  }

  .why-us__item{
    display: flex;
    flex-direction: column;
    gap: 10px;
    height: 100%;
  }
  .why-us__item>h2{
    padding-left: 20px;
  }

  .steps__container{
    display: flex;
    flex-direction: column;
    gap: 40px;
  }

  .step{
    border-bottom: 1px solid var(--main-color);
    padding-bottom: 40px;
    display: flex;
    justify-content: space-between;
  }

  .step__left, .step__right{
    display: flex;
    justify-content: space-between;
  }

  .step__left{
    width: 30%;
  }
  .step__right{
    width: 60%;
  } 

  .wide{
    width: 50%;
  }

  .small{
    width: 30%;
  }

  .footer__container{
    display: flex;
    flex-direction: column;
    gap: 100px;
  }

  .h-line{
    display: flex;
    align-items: end;
    justify-content: space-between;
    gap: 32px;
  }

  .footer__center{
    align-self: end;
    width: 70%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 32px;
  }

  .primary-btn{
    background: var(--main-color);
  }

  .footer__bottom{
    display: flex;
    justify-content: space-between;
    gap: 32px;
  }

  ul{
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 10px;
  }

  .footer__socials>li>a{
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 20px;
  }

  .footer__socials>li>a>img{
    height: 22px;
  }
  
  .hero__bottom-image{
    width: 100%;
    height: 100%;
    display: block;
    background-image: url(../images/freepik__expand__7305_11zon.webp);
    background-size: cover;
    background-position: 80%;
  }

  .img-house{
    background-size: cover;
    background-image: url(../images/346t4.webp);
    background-position: center;
  }

  .offer__img-1{
    background-image: url(../images/08989.webp);
  }

  .offer__img-2{
    background-image: url(../images/7687890.webp);
  }

  .how__img-1{
    background-image: url(../images/freepik__expand__7314_11zon.webp);
  }

  .how__img-2{
    background-image: url(../images/photo_2025-05-03_15-41-_11zon.webp);
  }

  .how__img-3{
    background-image: url(../images/freepik__expand__7304_11zon.webp);
  }

  .how__img-4{
    background-image: url(../images/freepik__expand__7318_11zon.webp);
  }

  .how__img-5{
    background-image: url(../images/freepik__expand__7315_11zon.webp);
  }

  .how__img-6{
    background-image: url(../images/freepik__expand__7305_11zon.webp);
  }

  .footer{
    background-size: cover;
    background-position: center;
    /* background-image: url(../images/76878.webp); */
    position: relative;
  }

  .footer>.container>.footer__container>*{
    z-index: 2;
  }
  .desc-sm{
    display: none;
  }


  @media (max-width: 1020px) {
    .container{
      width: 100%;
      padding: 0 20px;
      margin: 0 auto;
    }
    .w-small{
      width: 100%;
      height: 130px;
    }
    .w-wide, .hero__title{
      width: 100%;
    }
    .hero{
      min-height: 560px;
    }
    .h1{
      font-size: 24px;
      line-height: 30px;
    }
    .h2{
      font-size: 20px;
      line-height: 28px;
    }
    .hero__content>.container{
      gap: 20px;
      padding-bottom: 0px;
    }
    .header__logo>a{
      font-size: 20px;
      line-height: 25px;
      gap: 10px;
    }
    .header__logo>a>img{
      width: 40px;
    }
    .btn{
      padding: 10px 20px;
      font-size: 14px;
    }
    .paragraph{
      font-size: 16px;
      line-height: 32px;
    }    
    .desc-sm {
      display: flex;
    }
    .mob-sm {
      display: none;
    }
    .hero__arrow{
      height: 70px;
    }
    .header>.container{
      padding: 40px 20px !important;
    }
  }

  .outlined-btn:hover{
    background: var(--text-color);
    color: var(--background-color);
  }

  .primary-btn:hover{
    background: var(--secondary-color);
  }

  .primary-btn:hover>.p__black{
    color: var(--main-color);
    font-weight: 500;
  }

  .primary-btn:hover>img{
    display: none;
  }

  .hero__arrow{
    animation-duration: 1s;
    animation-name: arrow;
    animation-iteration-count: infinite;
    animation-direction: alternate;
  }

  input[type="radio" i] {
    height: 10px;
    width: 10px;
  }

  .quiz{
    font-size: 20px;
    color: var(--main-color);
  }

  @keyframes arrow {
    from {
      transform: scale(0.9);
    }
  
    to {
      transform: scale(1);
    }
  }


  .modal-wrap{
    position: fixed;
    padding-top: 30px;
    top: 0;
    left: 0;
    width: 100%;  
    height: 100%;
    background: var(--background-color);
    z-index: 777;
    display: flex;
    justify-content: center;
    opacity: 100%;
    overflow-y: scroll;
  }

  .modal{
    background: var(--background-color);
    padding: 60px;
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 30px;
    border-radius: 40px;
    padding-bottom: 100px;
  }

  .modal .h2{
    text-align: center;
  }

  .form{
    display: flex;
    flex-direction: column;
    gap: 30px;
  }

  .input-wrapper{
    display: flex;
    flex-direction: column;
    gap: 20px;
  }

  input{
    padding: 10px 20px;
    outline: none;
    font-size: 18px;
    border: 2px solid var(--secondary-color);
    border-radius: 20px;
    background: transparent;
    color: var(--text-color);
  }
  input:focus{
    border: 2px solid var(--main-color);
  }
  label{
    font-size: 14px;
  }

  .radio{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }

  .radio-wrapper{
    display: flex;
    align-items: center;
    gap: 10px;
  }

  button{
    outline: none;
    border: none;
  }
  .btns{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 32px;
    padding-bottom: 80px;
  }

  .close-btn{
    background: var(--secondary-color);
    color: var(--text-color);
    border: 1px solid transparent;
  }

  .close-btn:hover{
    background: transparent;
    border: 1px solid var(--secondary-color);
  }

  .send-btn{
    background: var(--main-color);
    color: var(--background-color);
  }

  .send-btn:hover{
    background: var(--secondary-color);
    color: var(--main-color);
  }

  .hidden{
    opacity: 0%;
    display: none !important;
  }

  .contact{
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 5;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    background: var(--secondary-color);
  }

  .contact:hover{
    background: var(--main-color);
  }

  .contact>img{
    display: block;
    width: 30px;
  }

  .header__btn{
    display: flex;
    align-items: center;
    gap: 30px;
  }
  .lang{
    display: flex;
    align-items: center;
    gap: 20px;
    cursor: pointer;
    position: relative;
  }
  .lang>span{
    transform: rotateZ(90deg);
    font-size: 20px;
    font-weight: 600;
  }
  .lang:hover{
    color: var(--main-color);
  }

  .lang-choice{
    display: flex;
    flex-direction: column;
    gap: 10px;
    position: absolute;
    bottom: -40px;
    left: 0; 
    background: var(--secondary-color);
    border-radius: 10px;
    width: 100%;
    align-items: center;
    padding: 10px;
  }

  .lang-item:hover{
    color: var(--main-color);
  }

  .hero-full{
    height: 100vh;
    background-image: url(../images/freepik__expand__7316_11zon.webp);
    background-size: cover;
    background-position: center;
  }

  .about__company-container{
    display: flex;
    flex-direction: column;
    gap: 30px;
  }

  .grid__about-company{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
  }

  .ac__grid-item{
    background-color: var(--secondary-color);
    border-radius: 40px;
    overflow: hidden;
  }

  .ac__item-contain{
    padding: 30px;
    display: flex;
    flex-direction: column;
    gap: 10px;
  }

  .num-container{
    display: flex;
    justify-content: end;
  }

  .num{
    width: 64px;
    height: 64px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    font-size: 20px;
    font-weight: 700;
    color: var(--secondary-color);
    background-color: var(--text-color);
  }

  .services .swiper-slide{
    background-color: var(--secondary-color);
    padding: 30px 20px;
    border-radius: 40px;
  }

  .service{
    display: flex;
    flex-direction: column;
    gap: 10px;
  }

  .service-img{
    height: 350px;
    background-color: #fff;
    border-radius: 20px;
    background-size: cover;
    background-position: center;
  }

  .reviewsSwiper .swiper-slide{
    background-color: var(--secondary-color);
    padding: 30px 20px;
    border-radius: 40px;
  }

  .review{
    display: flex;
    gap: 30px;
  }

  .review-img{
    width: 100px;
    height: 100px;
    border-radius: 100%;
    background-color: #fff;
    background-size: cover;
    background-position: top;
    flex-shrink: 0;
  }

  .ri-1{
    background-image: url(../images/portrait-young-woman-blue-denim-jacket-listening-music-earphone-through-mobile-phone_11zon_11zon.webp);
  }

  .ri-2{
    background-image: url(../images/man-listening-music-by-wireless-earphones_11zon_11zon.webp);
  }

  .ri-3{
    background-image: url(../images/young-man-having-video-chat-indoors-view-from-web-camera_11zon_11zon.webp);
  }

  .review__text{
    display: flex;
    flex-direction: column;
    gap: 10px;
  }

.contacts__contain{
  display: flex;
  gap: 32px;
}

.map{
  height: 100%;
  border-radius: 40px;
  overflow: hidden;
}

.contacts__contain>*{
  flex: 1;
}

.contacts__contain .h2{
  text-transform: none;
}

.contacts__left{
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.contacts__item{
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.socials{
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.socials a{
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 50px;
}

.socials a span{
  opacity: 60%;
}

.swiper-button-next, .swiper-button-prev, .swiper-pagination{
  position: static !important;
  margin: 0 !important;
  width: auto !important;
  height: auto !important;
  }

  .swiper-button-next::after, .swiper-button-prev::after{
    content: '' !important;
  }

  .prev{
    transform: rotateZ(180deg);
  }

  .swiper-pg{
    display: flex;
    align-items: center;
    gap: 32px;
  }

  .headline{
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .portfolio__slide{
    display: flex;
    gap: 32px;
    justify-content: space-between;
  }

  .portfolio__slide>*{
    flex: 1;
  }

  .portfolio__image{
    width: 100%;
    background-color: #fff;
    height: 800px;
    border-radius: 40px;
    background-size: cover;
    background-position: center;
  }  
  
  .portfolio__slide-item{
    display: flex;
    flex-direction: column;
    gap: 10px;
  }

  .si-1{
    background-image: url(../images/photo_2025-05-03_15-41-3_11zon.webp);
  }

  .si-2{
    background-image: url(../images/DSC00674-1_11zon.webp);
  }

  .si-3{
    background-image: url(../images/pinterestdownloader.com-1744015843.186847_11zon.webp);
  }

  .si-4{
    background-image: url(../images/DSC00811-1_11zon.webp);
  }

  .si-5{
    background-image: url(../images/photo_2025-04-08_09-40-36.jpg);
  }

  .img-ac{
    background-size: cover;
    background-position: center;
    background-image: url(../images/pinterestdownloader.com-1744015727.973025_11zon.webp);
  }

  .img__before-1{
    background-image: url(../images/do1_11zon.webp);
  }

  .img__after-1{
    background-image: url(../images/posle1_11zon.webp);
  }

  .img__before-2{
    background-image: url(../images/freepik__enhance__93918_11zon.webp);
  }

  .img__after-2{
    background-image: url(../images/freepik__enhance__93919_11zon.webp);
  }

  .about__service-item{
    display: flex;
    flex-direction: column;
    gap: 20px;
  }

  .about__service-image{
    border-radius: 40px;
    background-size: cover;
    background-position: center;
    background-color: #fff;
    padding: 20px;
    height: 500px;
    display: flex;
    align-items: end;
  }

  .about__service-name{
    width: 100%;
    border-radius: 40px;
    background-color: var(--text-color);
    padding: 15px 30px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .gallerySwiper {
    width: 100%;
    height: 100vh;
    margin-left: auto;
    margin-right: auto;
  }

  .gallerySwiper .swiper-slide {
    text-align: center;
    font-size: 18px;
    background-size: cover;
    background-position: center;
    height: calc((100% - 30px) / 2) !important;
    /* Center slide text vertically */
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 40px;
  }

  .res__grid{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    row-gap: 50px;
  }

  .res__grid-item{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 20px;
  }

  .res__grid-item .paragraph{
    padding: 0 20px;
  }

  .item__divider{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
  }

  .item__divider-line{
    width: 100%;
    height: 1px;
    background: var(--main-color);
  }

  .item__divider-square{
    height: 20px;
    width: 20px;
    background: var(--main-color);
    margin-top: -10px;
    transform: rotateZ(45deg);
  }

  .terrace-img{
    background-image: url(../images/freepik__-__58495_11zon.webp);
  }

  .asi-1{
    background-image: url(../images/freepik__-__34189_11zon.webp);
  }

  .asi-2{
    background-image: url(../images/freepik__-__34190_11zon.webp);
  }

  .asi-3{
    background-image: url(../images/freepik__enhance__34191_11zon.webp);
  }

  .terrace-1{
    background-image: url(../images/freepik__enhance__26085_11zon.webp);
  }
  .terrace-2{
    background-image: url(../images/freepik__enhance__26084_11zon.webp);
  }
  .terrace-3{
    background-image: url(../images/freepik__enhance__26083_11zon.webp);
  }
  .terrace-4{
    background-image: url(../images/freepik__enhance__26082_11zon.webp);
  }
  .terrace-5{
    background-image: url(../images/freepik__enhance__26081_11zon.webp);
  }
  .terrace-6{
    background-image: url(../images/freepik__enhance__26080_11zon.webp);
  }
  .terrace-7{
    background-image: url(../images/freepik__adjust__26087_11zon.webp);
  }
  .terrace-8{
    background-image: url(../images/freepik__adjust__26086_11zon.webp);
  }


.visible{
    display: flex !important;
    opacity: 100% !important;
}
.modal-img-props{
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: 90vh;
    width: 90%;
}
.modal-img-wrap{
    display: none;
    opacity: 0;
    position: fixed;
    background: #000000bb;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 2000;
    align-items: center;
    justify-content: center;
}

.gallery-item:hover{
  cursor: pointer;
}

.land-grid{
  grid-template-columns: repeat(4, 1fr);
}

.house-img{
  background-image: url(../images/freepik__enhance__46186_11zon.webp);
}

.asi-1-house{
  background-image: url(../images/freepik__adjust__46191_11zon.webp);
}

.asi-2-house{
  background-image: url(../images/freepik__adjust__7321_11zon.webp);
  background-position: right;
}

.asi-3-house{
  background-image: url(../images/freepik__enhance__46190_11zon.webp);
}

  .house-1{
    background-image: url(../images/freepik__enhance__99236_11zon.webp);
  }
  .house-2{
    background-image: url(../images/photo_2025-05-03_15-41-32_11zon.webp);
  }
  .house-3{
    background-image: url(../images/photo_2025-05-03_15-41-44_11zon.webp);
  }
  .house-4{
    background-image: url(../images/freepik__enhance__46187_11zon.webp);
  }
  .house-5{
    background-image: url(../images/freepik__enhance__46188_11zon.webp);
  }
  .house-6{
    background-image: url(../images/freepik__expand__26180_11zon.webp);
  }
  .house-7{
    background-image: url(../images/freepik__-__92921_11zon.webp);
  }
  .house-8{
    background-image: url(../images/freepik__the-style-is-candid-image-photography-with-natural__7309_11zon.webp);
  }

  .apartment-img{
    background-image: url(../images/DSC00674-1_11zon.webp);
  }

  .apartment-1{
    background-image: url(../images/DSC00612-2_11zon.webp);
  }
  .apartment-2{
    background-image: url(../images/DSC00711-1_11zon.webp);
  }
  .apartment-3{
    background-image: url(../images/DSC00907-1_11zon.webp);
  }
  .apartment-4{
    background-image: url(../images/DSC00719-1_11zon.webp);
  }
  .apartment-5{
    background-image: url(../images/DSC00615-1_11zon.webp);
  }
  .apartment-6{
    background-image: url(../images/DSC00930-1_11zon.webp);
  }
  .apartment-7{
    background-image: url(../images/DSC00653-1_11zon.webp);
  }
  .apartment-8{
    background-image: url(../images/DSC00586-1_11zon.webp);
  }

  .asi-1-ap{
    background-image: url(../images/freepik__enhance__93919_11zon.webp);
  }

  .asi-2-ap{
    background-image: url(../images/DSC00898-1_11zon.webp);
  }

  .asi-3-ap{
    background-image: url(../images/flipping.webp);
  }

  .asi-4-ap{
    background-image: url(../images/IMG_1859-1.jpg);
  }


  .bath-img{
    background-image: url(../images/DSC00817-1_11zon.webp);
  }

  .bath-1{
    background-image: url(../images/DSC00826-1_11zon.webp);
  }
  .bath-2{
    background-image: url(../images/DSC00825-1_11zon.webp);
  }
  .bath-3{
    background-image: url(../images/DSC00849-1_11zon.webp);
  }
  .bath-4{
    background-image: url(../images/DSC01029-1_11zon.webp);
  }
  .bath-5{
    background-image: url(../images/DSC01036-1_11zon.webp);
  }
  .bath-6{
    background-image: url(../images/DSC01040-1_11zon.webp);
  }

  .asi-1-bath{
    background-image: url(../images/DSC00642-1_11zon.webp);
  }
  .asi-2-bath{
    background-image: url(../images/DSC00641-1_11zon.webp);
  }
  .asi-3-bath{
    background-image: url(../images/DSC00638-1_11zon.webp);
  }
  .asi-4-bath{
    background-image: url(../images/DSC00802-1_11zon.webp);
  }

  .blur{
    backdrop-filter: blur(10px);
  }

  .plask{
    display: flex;
    padding: 15px 30px;
    background-color: #1a1918a2;
    position: absolute;
    max-width: 600px;
  }

  .plask span{
    font-weight: 600;
    font-size: 16px;
  }

  .plask__circle{
    width: 15px;
    height: 15px;
    background-color: var(--main-color);
    position: absolute;
    box-shadow: 0px 0px 4px var(--main-color);
    border-radius: 100%;
  }

  .plask__position-1{
    top: 50%;
    left: 10%;
    border-radius: 40px 0px 40px 40px;
  }

  .plask__position-1 .plask__circle{
    top: -5px;
    right: -5px;
  }

  .plask__position-2 .plask__circle, .plask__position-3 .plask__circle{
    top: -5px;
    left: -5px;
  }

  .plask__position-2{
    top: 15%;
    right: -5%;
    border-radius: 0px 40px 40px 40px;
  }

  .plask__position-3{
    bottom: 15%;
    right: 10%;
    border-radius: 0px 40px 40px 40px;
  }
  
  .servicesSwiper .paragraph{
    font-size: 16px;
    line-height: 24px;
  }



  .toggles{
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 30px;
    width: 100%;
}
.toggle{
    cursor: pointer;
    border-radius: 40px;
    font-weight: 600;
    padding: 10px 20px !important;
    width: fit-content !important;
    border: 1px solid var(--text-color);
}
.toggle:hover{
    background: var(--main-color);
    color: var(--background-color);
    border: 1px solid var(--main-color);
}
.active-toggle{
    background: var(--main-color);
    color: var(--background-color);
    border: 1px solid var(--main-color);
}

.grid-content{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 32px;
}

.house__grid-item{
  background-size: cover;
  background-position: center;
  height: 400px;
  border-radius: 40px;
}

.house__grid-1{
  background-image: url(../images/freepik__enhance__46188_11zon.webp);
}

.house__grid-2{
  background-image: url(../images/freepik__enhance__46187_11zon.webp);
}

.house__grid-3{
  background-image: url(../images/freepik__enhance__46190_11zon.webp);
}

.house__grid-4{
  background-image: url(../images/slider_02_mobile.webp);
}

.house__grid-5{
  background-image: url(../images/freepik__enhance__62529_11zon.webp);
}

.house__grid-6{
  background-image: url(../images/freepik__enhance__62530_11zon.webp);
}

.house__grid-7{
  background-image: url(../images/freepik__enhance__99236_11zon.webp);
}

.house__grid-8{
  background-image: url(../images/IMG_1859-1.jpg);
}

.renovation__grid-1{
  background-image: url(../images/DSC00654-1_11zon.webp);
}

.renovation__grid-2{
  background-image: url(../images/DSC00615-1_11zon.webp);
}

.renovation__grid-3{
  background-image: url(../images/DSC00966-1_11zon.webp);
}

.renovation__grid-4{
  background-image: url(../images/DSC00898-1_11zon.webp);
}

.renovation__grid-5{
  background-image: url(../images/DSC00907-1_11zon.webp);
}

.renovation__grid-6{
  background-image: url(../images/DSC00711-1_11zon.webp);
}
.renovation__grid-7{
  background-image: url(../images/DSC00770-1_11zon.webp);
}

.renovation__grid-8{
  background-image: url(../images/DSC00674-1_11zon.webp);
}

.baths__grid-1{
  background-image: url(../images/DSC01040-1_11zon.webp);
}

.baths__grid-2{
  background-image: url(../images/DSC01011-1_11zon.webp);
}

.baths__grid-3{
  background-image: url(../images/DSC01029-1_11zon.webp);
}

.baths__grid-4{
  background-image: url(../images/DSC00641-1_11zon.webp);
}

.baths__grid-5{
  background-image: url(../images/DSC00638-1_11zon.webp);
}

.baths__grid-6{
  background-image: url(../images/DSC00642-1_11zon.webp);
}

.baths__grid-7{
  background-image: url(../images/DSC00817-1_11zon.webp);
}

.baths__grid-8{
  background-image: url(../images/DSC00818-1_11zon.webp);
}

.terraces__grid-1{
  background-image: url(../images/freepik__enhance__26085_11zon.webp);
}

.terraces__grid-2{
  background-image: url(../images/freepik__enhance__26082_11zon.webp);
}

.terraces__grid-3{
  background-image: url(../images/freepik__enhance__26083_11zon.webp);
}

.terraces__grid-4{
  background-image: url(../images/freepik__enhance__26081_11zon.webp);
}

.terraces__grid-5{
  background-image: url(../images/freepik__enhance__26080_11zon.webp);
}

.terraces__grid-6{
  background-image: url(../images/freepik__enhance__26084_11zon.webp);
}

.terraces__grid-7{
  background-image: url(../images/freepik__adjust__26086_11zon.webp);
}

.terraces__grid-8{
  background-image: url(../images/freepik__adjust__26087_11zon.webp);
}


.landscape-img{
  background-image: url(../images/freepik__enhance__34196_11zon.webp);
}

.asi-1-land{
  background-image: url(../images/freepik__enhance__34197_11zon.webp);
}
.asi-2-land{
  background-image: url(../images/freepik__enhance__34198_11zon.webp);
}
.asi-3-land{
  background-image: url(../images/freepik__enhance__34199_11zon.webp);
}
.asi-4-land{
  background-image: url(../images/freepik__enhance__34207_11zon.webp);
}

  .land-1{
    background-image: url(../images/freepik__enhance__34206_11zon.webp);
  }
  .land-2{
    background-image: url(../images/mns7yuh8x5qb5qcaqt46qehssyq24baz_11zon.webp);
  }
  .land-3{
    background-image: url(../images/freepik__enhance__34205_11zon.webp);
  }
  .land-4{
    background-image: url(../images/freepik__enhance__34200_11zon.webp);
  }
  .land-5{
    background-image: url(../images/freepik__enhance__34201_11zon.webp);
  }
  .land-6{
    background-image: url(../images/freepik__enhance__34202_11zon.webp);
  }
  .land-7{
    background-image: url(../images/freepik__enhance__34203_11zon.webp);
  }
  .land-8{
    background-image: url(../images/freepik__enhance__34204_11zon.webp);
  }

  .text__container {
    margin: 0 auto;
    column-width: 34em;
    column-gap: 4em;
    column-rule: 1px solid #ccc;
  }

  .text__container .paragraph{
    text-align: justify;
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 30px;
  }
  .h1-p{
    margin-bottom: 30px;
  }

  .text__container .h2{
    margin-bottom: 10px;
  }

  blockquote{
    font-size: 16px;
    text-decoration: underline;
    color: var(--main-color);
    margin-bottom: 20px;
  }
  .text__container a{
    color: var(--main-color);
  }

    .cookies__container{
    position: fixed;
    z-index: 10000;
    display: flex;
    align-items: end;
    justify-content: end;
    bottom: 40px;
    right: 40px;
    width: 40%;
  }

  .cookies{
    background: var(--secondary-color);
    padding: 40px;
    border-radius: 40px;
    display: flex;
    flex-direction: column;
    gap: 20px;
  }

  .cookies__btns{
    display: flex;
    align-items: center;
    gap: 20px;
  }

  .cookies__btns a{
    text-decoration: underline;
  }

@media (max-width: 1024px) {
  .gallerySwiper{
    height: 800px;
  }

  .plask{
    padding: 10px 20px;
    position: absolute;
    max-width: 400px;
  }

  .plask__position-1{
    top: 60%;
    left: 5%;
  }

  .plask__position-2{
    top: auto;
    bottom: 50%;
    right: 5%;
  }

  .plask__position-3{
    bottom: 10%;
    right: 5%;
    border-radius: 0px 40px 40px 40px;
  }

}
  
  @media (max-width: 770px){
    .text__container .paragraph{
    font-size: 16px;
    line-height: 28px;
  }
  blockquote{
    font-size: 14px;
  }
    .num{
      width: 40px;
      height: 40px;
      font-size: 16px;
    }
    .grid-content{
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
}

.house__grid-item{
  height: 200px;
  border-radius: 20px;
}

      .toggles{
    flex-direction: column;
    gap: 20px;
}
.toggle{
  width: 100% !important;
  text-align: center;
}

  .plask{
    max-width: 300px;
  }

  .plask__circle{
    width: 10px;
    height: 10px;
  }

  .plask span{
    font-size: 12px;
  }

  .plask__position-1{
    top: 50%;
    left: 5%;
  }

  .plask__position-2{
    top: 40%;
    bottom: auto;
    right: 2%;
  }

  .plask__position-3{
    bottom: 15%;
    right: 2%;
    border-radius: 0px 40px 40px 40px;
  }
    .res__grid{
      grid-template-columns: 1fr;
      row-gap: 30px;
    }
    .hero{
      gap: 30px;
    }
    .w-wide>*{
      width: 100%;
    }
    .hero-image{
      height: 400px;
    }
    .footer__bottom{
      flex-direction: column;
      gap: 20px;
    }
    .contacts__contain{
      flex-direction: column-reverse;
      gap: 20px;
    }
    .review-img{
      height: 70px;
      width: 70px;
    }
    .review{
      flex-direction: column;
      gap: 20px;
    }
    .sub__container{
      gap: 30px;
    }
    .grid__about-company{
      grid-template-columns: 1fr;
      gap: 20px;
    }
    .map, .grid__about-company .img-ac{
      height: 400px;
    }
    .headline{
      flex-direction: column;
      gap: 30px;
      align-items: start;
    }
    .portfolio__slide{
      flex-direction: column;
    }
    .portfolio__image{
      height: 400px;
    }
    .swiper-pg{
      width: 100%;
      justify-content: space-between;
    }
    .h1{
      font-size: 22px;
      line-height: 26px;
    }
    .h2{
      font-size: 18px;
      line-height: 24px;
    }
    .quiz{
      font-size: 18px;
    }
  
    .modal{
      background: var(--background-color);
      padding: 0;
      width: 90%;
      display: flex;
      flex-direction: column;
      gap: 20px;
      border-radius: 40px;
    }
    input{
      font-size: 16px;
    }
    .btns{
      gap: 20px;
    }
    .btns>*{
      width: 100%;
    }
    .radio{
      grid-template-columns: 1fr;
    }
  }